<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>jcE-gl-knM.title</key>
	<string>包含于导出项</string>
	<key>yuq-WZ-Iip.ibShadowedToolTip</key>
	<string>控件实例、导出和原型中将包含画框填充。</string>
</dict>
</plist>
